Subject: Re: Linux kernel and laws

From: Evgeniy Polyakov <[email-masked]>
Date: Tue, 6 Jun 2006 09:33:50 +0400

On Mon, Jun 05, 2006 at 04:02:26PM +0200, Adrian Bunk ([email-masked]) wrote:
> > Far too many people have a careless "U.S.A. laws suck, merge it anyway"
> > attitude.
> If someone would state a submission to the kernel might have issues 
> according to Chinese laws, or Iranian laws, or Russian laws, would this 
> be enough for keeping code out of the kernel?

Btw, did kernel hackers consulted with Papua New Guinea or bloody
Russian laws? It is possible that they have a law which forbids to write 
open source code. So we should stop Linux kernel development and completely 
remove it's sources from the Internet ASAP.

P.S. It is explicitly permitted to make reverse engineering in Russia.

-- 
	Evgeniy Polyakov